"com.omnigroup.omniplan.inspector" = "foo";
"com.omnigroup.omniplan.inspector.project" = "Проект";

"com.omnigroup.omniplan.inspector.project.info" = "Данные проекта";
"com.omnigroup.omniplan.inspector.project.summary" = "Сводка";

"com.omnigroup.omniplan.inspector.project.gantt-colors" = "Цвета";
"com.omnigroup.omniplan.inspector.project.display" = "Форматы";
"com.omnigroup.omniplan.inspector.project.effort-units" = "Преобразование единиц объема работ";

"com.omnigroup.omniplan.inspector.milestones" = "Вехи";

"com.omnigroup.omniplan.inspector.task" = "Задача";
"com.omnigroup.omniplan.inspector.task.estimated-effort" = "Расчетный объем работ";
"com.omnigroup.omniplan.inspector.task.info" = "Данные задачи";
"com.omnigroup.omniplan.inspector.task.schedule" = "Календарь";
"com.omnigroup.omniplan.inspector.task.dependencies" = "Зависимости";
"com.omnigroup.omniplan.inspector.task.assignments" = "Назначения";
"com.omnigroup.omniplan.inspector.task.sprint" = "Спринт";

"com.omnigroup.omniplan.inspector.resource" = "Ресурс";
"com.omnigroup.omniplan.inspector.resource.info" = "Информация о ресурсе";
"com.omnigroup.omniplan.inspector.resource.assignments" = "Назначения";
"com.omnigroup.omniplan.inspector.task.resource-allocation" = "Распределение ресурсов";

"com.omnigroup.omniplan.inspector.style" = "Стили";
"com.omnigroup.omniplan.inspector.project.style" = "Стиль элемента";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Атрибуты стиля";

"com.omnigroup.omniplan.inspector.custom-data" = "Произвольные данные";
"com.omnigroup.omniplan.inspector.attachments" = "Вложения";